:root {
    --blue-500: #01A1FD;
    --blue-700: #0046C7;
    --white-500: #EFF4F0;
    --black-500: #000000;

    --body-text: #1C1C1C;
    --body-text-negative: #fff;

    --spacing-xs: 8px;
    --spacing-sm: 16px;
    --spacing-md: 24px;
    --spacing-lg: 32px;
    --spacing-xl: 40px;

    --spacing-section-sm: 32px;
    --spacing-section: 40px;
}

* {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    line-height: 120%;
    color: var(--body-text);
    font-size: 16px;
}

@font-face {
    font-family: "Roobert Bold";
    src: url(../fonts/RoobertTRIAL-Bold-BF67243fd540abb.otf);
    font-weight: bold;
}

@font-face {
    font-family: "Roobert Medium";
    src: url(../fonts/RoobertTRIAL-Medium-BF67243fd53e059.otf);
    font-weight: 500;
}

p>strong {
    font-weight: 700;
}

section {
    scroll-padding-top: 80px;
    padding-top: var(--spacing-section-sm);
    padding-bottom: var(--spacing-section-sm);
}


.t-white {
    color: var(--white-500) !important;
}

.title {
    font-family: Roobert Bold;
    line-height: 100%;
    margin-bottom: var(--spacing-md);
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
    line-height: 110%;
    text-transform: uppercase;
    margin-bottom: 8px !important;
}

.btn {
    border-radius: 4px;
    padding: var(--spacing-sm) var(--spacing-md);
    font-weight: 700;
    background: var(--blue-500);
    color: var(--white-500) !important;
}

.btn:hover {
    background-color: var(--blue-700);
}

.btn-icon {
    padding-left: 64px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: 18px center;
}



body {
    padding-top: 80px;
}

/* -------------------- */
#mainNav .navbar-brand img {
    height: 40px;
}

#mainNav .offcanvas {
    max-width: 80% !important;
}

#mainNav {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .5);
    padding: 15px 0;
}

#mainNav.transparent {
    background: transparent !important;
    box-shadow: none;
}

#mainNav .navbar-toggler {
    text-align: right;
    border: none;
    box-shadow: none !important;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#mainNav .navbar-toggler span {
    display: block;
    height: 3px;
    border-radius: 8px;
    background: var(--blue-700);
}

#mainNav.transparent .navbar-toggler span {
    background: var(--body-text-negative);
}

#mainNav .navbar-toggler span:nth-of-type(1) {
    width: 20px;
}

#mainNav .navbar-toggler span:nth-of-type(2) {
    margin: 5px 0;
    width: 30px;
}

#mainNav .navbar-toggler span:nth-of-type(3) {
    width: 15px;
}

#mainNav .navbar-nav .nav-link.active {
    color: var(--brand-0) !important;
    font-weight: bold;
    border-bottom: 2px solid var(--brand-0);
}

#mainNav .btn-close {

    opacity: 1;
}

/* -------------------- */

#hero {
    background: var(--black-500);
}

#hero .content-text {
    margin-bottom: var(--spacing-md);
}

.btn-manutencao {
    background-image: url(../img/ic_manutencao__btn.png);
}

#cta .container-img img {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

#cta .content-text {
    background: var(--white-500);
    padding: 32px 24px;
}

#cta .content-text {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

#cta .content-text ul li {
    font-weight: bold;
}

#sobre {
    background-color: var(--blue-500);
}

#sobre ul {
    list-style: none;
    padding-left: 0;
}

#sobre ul li {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

#sobre ul li img {
    width: 16px;
    margin-right: 8px;
}

#sobre ul {
    list-style: none;
    padding-left: 0;
}

#servicos .list-wrap {
    background: var(--white-500);
    padding: 32px 24px;
    border-radius: 30px;
    margin-bottom: 24px;
}

#servicos ul {
    list-style: none;
    padding-left: 0;
}

#servicos ul li {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

#servicos ul li img {
    width: 16px;
    margin-right: 8px;
}

#depoimentos {
    background: var(--white-500);
}

#depoimentos .depo-card {
    border: 1px solid #1C1C1C;
    border-radius: 8px;
    padding: var(--spacing-sm);
}

#depoimentos .depo-card .header {
    margin-bottom: var(--spacing-sm);
    display: flex;
    align-items: center
}

#depoimentos .depo-card .header .foto {
    width: 32px;
    height: 32px;
    background: var(--blue-500);
    border-radius: 100%;
    margin-right: 8px;
}

#depoimentos .depo-card .header .group {}

#depoimentos .depo-card .header .group .nome {
    margin-bottom: 0;
}

#depoimentos .depo-card .header .group .ratings {}

#depoimentos .owl-dots {
    text-align: center;
    margin-top: var(--spacing-sm);
}

#depoimentos .owl-dots button {
    background: #D9D9D9;
    margin-right: 4px;
    width: 8px;
    height: 8px;
    border-radius: 100%;
}

#depoimentos .owl-dots button.active {
    background: var(--blue-700);
}

#faq .accordion-item {
    margin-bottom: 16px;
    border: 1px solid var(--blue-700);
    border-radius: 16px;
    overflow: hidden;
}

#faq .accordion-item.no-border {
    border-color: var(--white-500);
}

#faq .accordion-item .accordion-button {
    font-size: 20px;
    font-family: "Roobert Medium";
    line-height: 100%;
}

#faq .accordion-item .accordion-button.collapsed {
    background: none !important;
    font-weight: 300;
}

#faq .accordion-item .accordion-button:focus {
    box-shadow: none;
}

#faq .accordion-item .accordion-button,
#faq .accordion-item .accordion-collapse {
    background: var(--white-500) !important;
}

#faq .accordion-collapse .accordion-body {
    padding-top: 0;
}

#contato {
    background: var(--blue-700);
}

footer {
    background: var(--black-500);
    padding-top: var(--spacing-section-sm);
}

footer .logo-brand {
    max-width: 416px;
    width: 100%;
}

footer .icon {
    width: 24px;
}

footer ul {
    list-style: none;
    padding-left: 0;
}

footer ul li {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

footer ul li a {
    text-decoration: none !important;
    color: #fff;
}

footer ul li img {
    margin-right: 8px;
}

footer .copyright {
    border-top: 1px solid var(--white-500);
    padding-top: var(--spacing-md);
    padding-bottom: var(--spacing-md);
    text-align: center;
}

@media screen and (max-width: 991px) {

    #mainNav .navbar-nav .nav-link.active {
        width: fit-content;
    }
}

@media screen and (min-width: 992px) {
    .navbar-toggler {
        display: none !important;
    }

    .pl-lg-0 {
        padding-left: 0;
    }

    .pr-lg-0 {
        padding-right: 0;
    }

    #cta .container-img img {
        border-top-right-radius: 0;
        border-bottom-left-radius: 30px;
    }

    #cta .content-text {
        border-top-right-radius: 30px;
        border-bottom-left-radius: 0;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 40px;
        padding-right: 40px;
    }

    #servicos .container .row {
        position: relative;
    }

    #servicos .list-wrap {
        position: absolute;
        bottom: 0%;
    }

    #hero .container .row>div:first-of-type,
    #sobre .container .row>div:first-of-type,
    #contato .container .row>div:last-of-type {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #contato .container .row>div:last-of-type {
        padding-left: 60px;
    }

    #hero .content-text {
        margin-bottom: 0;
    }

    #sobre ul {
        margin-bottom: 0;
    }

    #faq .accordion-button {
        padding-top: var(--spacing-md);
        padding-bottom: var(--spacing-md);
    }
}